body
{
	background-image: url(background2.jpg);

	background-position: center center;

	background-attachment: fixed;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	background-color: #8e7965;
	margin: 0px;
}

p {
	margin: 0px 0px 10px 0px;
}

a
{
	color: #38b64b;
	text-decoration: none;
	outline: none;
}

a:hover
{
	text-decoration: underline;
}

a img
{
	border: 0px;
}

h1
{
	color: #38b64b;
	font-size: 30px;
	font-weight: normal;
	margin: 0px 0px 5px 0px;
}

h2
{
	color: #38b64b;
	font-size: 22px;
	font-weight: normal;
	margin: 0px 0px 5px 0px;
}

.container
{
	width: 962px;
	margin: auto;
}

#header
{
	background-image: url(headerBack.png);
	background-repeat: repeat-x;
}

#header .container .top
{
	overflow: hidden;
}

#header h1
{
	float: left;
	width: 50%;
	margin: 0px;
	margin-top: 7px;
}

#header .top .right
{
	float: right;
	color: #797979;
	text-align: right;
	width: 50%;
	margin-top: 7px;
}

#header .top .right .top
{
	font-size: 22px;
	font-weight: bold;
}

#header .top .right .top strong
{
	font-family: "Arial Black", Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #797979;
}

#header .top .right .bottom
{
	font-size: 20px;
	font-weight: normal;
	float: right;
	margin-top: 5px;
}

#header .top .right .bottom strong
{
	font-weight: bold;
	color: #797979;
	display: block;
	float: left;
	margin-top: 3px;
}

#header .top .right .bottom img
{
	float: left;
	margin-left: 5px;
}

#menu
{
	background-image: url(menuBack.png);
	padding: 0px;
	list-style: none;
	margin-top: 5px;
	padding-top: 2px;
}

#menu li
{
	display: table-cell;
	background-image: url(menuLeft.png);
	background-repeat: no-repeat;
	background-position: top-left;
}

#menu li:first-child
{
	background-image: url(menuLeftStart.png);
}

#menu li:hover,
#menu li.sel
{
	background-position: bottom left;
}

#menu li a
{
	display: table-cell;
	vertical-align: middle;
	padding: 0px 15px;
	height: 43px;
	color: #fff;
	font-size: 15px;
	text-decoration: none;
	background-repeat: no-repeat;
	background-image: url(menuRight.png);
	background-position: top right;
}

#menu li:hover a,
#menu li.sel a
{
	background-image: url(menuRight.png);
	background-position: bottom right;
}

#menu ul
{
	position: absolute;
	display: none;
	padding: 0px;
	background-image: url(submenuBack.png);
	background-position: top;
}

#menu li:hover ul
{
	display: block;
}

#menu ul li
{
	display: table-row;
}

#menu ul li:first-child
{
	background-image: url(menuLeft.png);
}

#menu li:hover ul li a
{
	background-image: none;
	display: table-cell;
	background-position: top right;
	padding-top: 2px;
}

#menu li:hover ul li a:hover,
#menu li:hover ul li.sel a
{
	background-image: url(menuRight.png);
	background-position: bottom right;
}

#main
{
	overflow: hidden;
}

#content
{
	background-color: rgba(255, 255, 255, 0.7);
	border-radius: 8px;
	float: left;
	width: 660px;
	padding: 20px;
	margin-bottom: 120px;
}

#sidebar
{
	float: right;
	width: 235px;
}

#mindMap
{
	padding: 30px 0px;
	text-align: center;
	display: block;
	color: #b3b3b3;
	font-size: 31px;
	background-color: #626262;
	text-decoration: none;
}

#sidebar img
{
	display: block;
	margin: auto;
}

#footer
{
	background-color: rgba(255, 255, 255 ,1);
	position: fixed;
	bottom: 0px;
	width: 100%;
	overflow: hidden;
}

#footer .container
{
	overflow: hidden;
	padding: 5px 0px;
}

#footer .left
{
	float: left;
	overflow: hidden;
	width: 500px;
}

#footer .left .left
{
	width: auto;
	float: left;
}

#footer .left ul.left
{
	color: #308c3c;
	font-size: 18px;
	width: 350px;
	margin-top: 0px;
	margin-bottom: 0px;
}

#footer .left li
{
	margin-bottom: 2px;
}

#footer .right .left
{
	width: auto;
}

#footer .right
{
	float: right;
	overflow: hidden;
}

#subFooter img
{
	float: left;
	margin-right: 6px;
}

#subFooter img:last-child
{
	margin-right: 0px;
}

.avd {
	text-align: center;
	margin: 0 auto 10px;
	font-size: 0.75em;
}

.avd a:link, .avd a:visited, .avd a:active {
	color: #999;
	text-decoration: none;
}

.avd a:hover, .avd a:focus {
	text-decoration: underline;
	color: #666;
}

/* galleries */
div.gallery {
	padding: 0px;
	border: 1px solid #CCCCCC;
	position: relative;
	margin: 10px auto;
	overflow: hidden;
}

div.gallery ul {
	list-style-type: none;
	margin: 10px 0;
	padding: 0;
	position: relative;
}

div.gallery li {
	float: left;
	margin: 10px 0 !important;
	padding: 0;
	width: 224px;
	height: 132px;
	line-height: 132px; 
	text-align: center;
}

div.gallery a {
	display: inline-block;
	height: 130px;
	overflow: hidden;
}

div.gallery img {
	display: inline; /* kauri default sets to block */
	border: 2px solid #CCCCCC;
	vertical-align: middle;
}

/* print order */
#print-order table {
	width: 100%;
}

#print_order th, #print-order td {
	vertical-align: top;
}

#print-order thead tr:first-child > * {
	border-bottom: 1px solid #423f3f;
	padding-bottom: 4px;
}

#print-order thead th:first-child {
	text-align: left;
}

#print-order tbody th {
	font-weight: normal;
	padding-bottom: 4px;
}

#print-order tfoot tr:first-child > * {
	border-top: 1px solid #423f3f;
	padding-top: 4px;
}

#print-order tbody {
	padding: 4px 0;
}

#print-order tbody th, #print-order tfoot th {
	font-weight: normal;
	text-align: left;
}


#print-order td+td, #print-order tfoot td+td {
	text-align: center;
}

#print-order td+td+td, #print-order tfoot td+td+td {
	text-align: right;
}

#print-order th:last-child {
	text-align: right;
}

/* customers/orders */
table.orders {
	width: 100%;
	border-collapse: collapse;
}

.orders th, .orders td {
	padding: 4px;
	vertical-align: top;
}

.orders tbody *:first-line {
	
}

.orders thead tr:first-child > * {
	border-bottom: 1px solid #423f3f;
	text-indent: 0;
}

.orders tbody th {
	font-weight: normal;
	text-indent: 0;
}

.orders .ref {
	text-align: left;
}

.orders .date {
	width: 95px;
}

.orders .details {
	text-align: left;
	text-indent: 1em;
}

.orders .price {
	text-align: right;
}

.orders .link {
	text-align: right;
	width: 75px;
}


/* contact form styling including checkout */
form.contact {
	margin-top: 8px;
}

form.contact p {
	line-height: 1.75em;
}

form.contact p.action {
	text-align: center;
	margin-left: 230px;
}

form.contact .action a {
	font-size: 0.875em;
}


form.contact label {
	display: inline-block;
	width: 15%; 
	vertical-align: top;
}

form.contact label.error {
	width: auto;
	font-size: 0.875em;
	color: #fd1a00;
	margin-left: 10px;
}

form.contact input[type=text] {
	width: 55%;
	font-family: inherit;
	font-size: 0.875em;
	border: 2px solid #CCCCCC;
	padding: 5px;
	margin: 0 0 0px;
}

form.contact input[type=password], form.contact input.password {
	width: 20%;
	border: 2px solid #CCCCCC;
	padding: 5px;
	margin: 0 0 10px;
}


form.contact textarea {
	width: 55%;
	height: 5em;
	font-family: inherit;
	font-size: 0.875em;
	border: 2px solid #CCCCCC;
	padding: 5px;
	margin: 0 0 0px;
}

form.contact i {
	position: relative;
	display: inline-block;
}

form.contact .button {
	display: inline-block;
	width: 103px;
	height: 19px;
	margin: 12px 30px;
	padding: 0;
	border: none;
	background: #c0017c url('button.jpg') center center no-repeat;
	color: #FFF;
	font-size: 0.6875em; /* 11px from 16px */
	line-height: 19px; 
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	cursor: pointer;
}

form.contact .button:hover, form.contact .button:focus {
	text-decoration: underline;
	background: #9d289d url('button-hover.jpg') center center no-repeat;
}


form.contact textarea:focus, form.contact input:focus, form.contact input:hover, form.contact textarea:hover{
	border: 2px solid #38B64B;
}

form #security_code {
    width: 42%;
}

form.contact img {
    vertical-align: middle;
}



/* slideshow overrides */
.orbit-wrapper .timer {
	display: none;
}

/*customise shadowbox for long titles */
#sb-title, #sb-title-inner {
        height:auto !important;
}/* slideshow overrides */
/* ss dimensions */
.slideshow { 
	position: relative;
	width: 980px;
	height: 280px;
}

.orbit-wrapper .slideshow {
	
}

.slider {

}

div.orbit-wrapper {
	width: 660px !important;
	height: 280px !important; 
}

div.orbit {
	width: 660px !important;
	height: 280px !important;
}

/* float clearing */
.clear {
	display: block;
	width: 99%;
	height: 1px;
	clear: both;
}

/* Unfortunately Calibri isn't installed on most Macs so this
is the CSS to recreate the style of the text under the logo 
so the image can be regenerated */
/*
.logo .tagline
{
	color: #6d6e72;
	font-size: 16px;
	position: absolute;
	bottom: 6px;
	left: 0;
	width: 100%;
	text-align: center;
	letter-spacing: -0.1px;
	font-family: Calibri;
}
*/

.mapback
{
	background-image: url('/resources/template/map2.png');
	background-repeat: no-repeat;
	background-position: center;
}

/* tinymce universal formatting */
#tinymce {width: 660px; padding: 10px; background: #FFF; text-align: left; font-size: 0.875em; color: #666;}
#tinymce p { padding: 0 0 1em;}
#tinymce form { outline: 1px dotted #F00;}
#tinymce a { border-bottom: 1px dotted #002D4A; color: #002D4A; text-decoration: none; }
